export const routeConfig = {
  login: { path: '/login' },
  register: { path: '/register' },
  movieDetail:  { path: '/movies/:id' },
  addMovie: { path: '/movies' },
  renderMovies: { path: '/rendermovies' },
}

export const genders = [
  "Male to Female",
  "Female to Male",
  "Binary",
  "Non-Binary",
  "Genderfluid",
  "Agender",
  "Bigender",
  "Polygender",
  "Neutrois",
  "Gender Apathetic",
  "Androgyne",
  "Intergender",
  "Demigender",
  "Greygender",
  "Aporagender",
  "Maverique",
  "Novigender",
  "Designated gender",
  "AFAB",
  "AMAB",
  "Transitioning",
  "Intersex",
  "Dyadic",
  "Trans Woman",
  "Trans Man",
  "Trans Feminine",
  "Trans Masculine",
  "Social Dysphoria",
  "Body Dysphoria",
  "Butch",
  "Femme",
  "Binarism"
]